Wireshark-dev: Re: [Wireshark-dev] Microsoft Visual C Version 6 support is a bit outdated ...
From: Brian Vandenberg <[email protected]>
Date: Tue, 19 Dec 2006 08:02:22 -0700
Well, I'm excited about it. The debugger for VS8 is *much* more intelligent. Not to mention, with support for >VS7 it'd be [possible/easier] to write .net apps that interact with wireshark, plugins that take advantage of the .net framework, and possibly other ideas I haven't yet thought of..
-Brian

Ulf Lamping wrote:
Gerald Combs wrote:
Ulf Lamping wrote:
Do you mean legal issues, or something else?
I mean having Wireshark linked against a newer CRT DLL and glib linked
against an older one, for example.
Yes, that IS one of the main problems that needs to be solved.

There are others as well, like tons of deprecated warnings (can be solved by setting some defines in the Makefile.nmake) ...
... but I'm just starting ;-)

Regards, ULFL
_______________________________________________
Wireshark-dev mailing list
[email protected]
http://www.wireshark.org/mailman/listinfo/wireshark-dev